;==============================================================================
;
; Couninst.ini
;
; Copyright (C) 2005 RISO KAGAKU CORPORATION
; All Rights Reserved.
;
; Version 3.0.0 2005/07/19
;
;==============================================================================

;------------------------------------------------------------------------------
; Screen Font
;------------------------------------------------------------------------------
[FONT]
STANDARD=Arial,11,ANSI
INFORMATION=Arial,11,ANSI,BOLD
TITLE=Arial,16,ANSI,BOLD

;------------------------------------------------------------------------------
; Screen Message
;------------------------------------------------------------------------------
[INFO]
CLASSNAME=RISO WAKE-UP TOOL UNINSTALLER

[MESSAGE]
TITLE=RISO Wakeup Tool uninstallation
STR00=Uninstallation of RISO Wakeup Tool will start.\nAre you sure?

;------------------------------------------------------------------------------
; Error Message
;------------------------------------------------------------------------------
[ERROR]
TITLE=RISO Wakeup Tool uninstallation
MESSAGE_00=Uninstallation information not found. Uninstallation aborted.
MESSAGE_01=You are not the user who executed installation. Uninstallation aborted.
MESSAGE_02=System error occurred. Uninstallation aborted.
MESSAGE_03=Registry deletion failed. Uninstallation aborted.
MESSAGE_04=Before starting uninstallation, close all programs.\nUninstallation aborted.
MESSAGE_05=_SETUP.DLL not found. Uninstallation aborted.
MESSAGE_06=To uninstall an application, you must log on as a member of Administrators group.
MESSAGE_12=Another user is already using RISO Wakeup Tool uninstallation.\nUninstallation aborted.

;------------------------------------------------------------------------------
; Screen Information
;------------------------------------------------------------------------------
[TITLE]
UNINSTALL=RISO Wakeup Tool uninstallation

[BUTTON]
CANCEL=Cancel
BTN_BACK=< Back (&B)
BTN_NEXT=Next (&N) >
BTN_FINISH=Finish (&F)
BTN_RADIO1=Yes (&Y)
BTN_RADIO2=No (&N)
BTN_FINISH_9x=Restart (&F)

[LABEL]
UNINST_TITLE=Uninstalling RISO Wakeup Tool
UNINST_MESSAGE=Uninstalling selected program functions.
UNINST_SENTENCE1=This wizard is uninstalling RISO Wakeup Tool. Please wait for a while.
UNINST_SENTENCE2=Status:
FINISH_SENTENCE1=RISO Wakeup Tool uninstalled
FINISH_SENTENCE2=To complete uninstallation of RISO Wakeup Tool, restart Windows.
FINISH_SENTENCE2_9x=RISO Wakeup Tool was deleted from your computer.
FINISH_SENTENCE3=Before restarting, close all Windows programs.
STATE_STEP1=System settings are being updated.
STATE_STEP2=%s is being deleted.
